あなたがXOOPS CubeをインストールしようとしているサーバーはXOOPS Cubeが稼働可能かどうかを確認しましょう。

レンタルサーバーであればレンタルサーバーのホームページなどに「XOOPSが稼働可能」と書いてあればほぼ大丈夫です。

あ、簡単すぎましたね。。。(汗)

そのように書いていない場合やレンタルサーバーではないため機能(スペック)で確認する場合は以下の点をチェックしましょう。

XOOPS日本サイトによると、

引用:
データベース
 MySQL4.0.xx(4.1以降推奨)
PHP
 PHP4.3.2 以降 (4.3.11以降を推奨 標準パッケージでは、PHP5に対応していますが、一般に配布されているモジュールには未対応のものもあります)

と、このようになっています。XOOPS Cubeをインストールするサーバーがこの環境を満たしているか確認しましょう。

うさぎはryusのサーバを使うのでここのところは楽しちゃったね。
助かりました〜